Subject: Re: bug#57140: New user option mouse-wheel-text-scale-buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 11 Aug 2022 16:28:23 +0300

> From: Tyler Grinn <[email-masked]>
> Date: Thu, 11 Aug 2022 09:20:39 -0400
> 
> > By default, mouse-wheel-(global-)text-scale increases or decreases the
> > text scale for every scroll event. I think it's a good idea to have an
> > option to buffer that (is that the right word?) so you can more easily
> > choose the text scale you want. I kept the default behavior intact.

Thanks, but isn't it better to control the amount of scaling by
changing the value of text-scale-mode-step instead?  Having to scroll
the wheel several clicks without any effect would be confusing, I
think.  And text-scale-mode-step is already a user variable that is
available for this purpose.  So maybe you should try decreasing the
default value to, say, 1.02, to see if that satisfies your needs.